Symantec Endpoint Encryption CVE-2017-13675 Denial-of-Service Vulnerability

Bugtraq ID: 101089
Class: Design Error
CVE: CVE-2017-13675
Remote: Yes
Local: Yes
Published: Oct 09 2017 12:00AM
Updated: Oct 23 2017 07:03PM
Credit: Kyriakos Economou (@kyREcon) on behalf of Nettitude.
Vulnerable: Symantec Endpoint Encryption 11.1.3
Symantec Endpoint Encryption 11.1.2
Symantec Endpoint Encryption 11.1.1
Symantec Endpoint Encryption 11.1
Symantec Endpoint Encryption 11.1.3HF2
Symantec Endpoint Encryption 11.0
Not Vulnerable: Symantec Endpoint Encryption 11.1.3HF3


 

Privacy Statement
Copyright 2010, SecurityFocus